body {
  background-color: #F6F6F4;
}
body.path-frontpage {
  background-color: #F0F2F1;
}

h1, .h1 {
  font-size: 30px; }

h2, .h2 {
  font-size: 26px; }

h3, .h3 {
  font-size: 24px; }

h4, .h4 {
  font-size: 22px; }

h5, .h5 {
  font-size: 21px; }

h6, .h6, .h7, h7 {
  font-size: 18px; }


.layout-container img {
  max-width: 100%;
  height: auto;
}
/*  css per i video e la galleria video  */
.views-field-field-video{
  /*
  height: 312px;
  width: 359px;
  background-color: #2079d4;
  */
  border: thin solid #2079d4;
  margin:3px;
  padding:5px;
}
.video-title{
  font-size: 0.8em;
  font-family: "Titillium Web", Helvetica, Arial, sans-serif;
}
.video-home{
  height: 242px;
  background-color: #2079d4;
}
/* ADDED 2016-02-03 css per menu content temi
/***************   START  css content temi ***************/
.region-content .menu .menu-item{
    display: inline-block;
    font-family: 'Titillium Web', Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 600;
}

.region-content .menu .menu-item a{
    color: white;
    text-decoration: none;
    padding: 0 5px 0 5px;
    color: #0066cc;
    background-color:#f5f5f5
}

.region-content .menu .menu-item a:link{

}

.region-content .menu .menu-item a:visited{

}
.region-content .menu .menu-item a:hover{   
    color: #003366;
    background-color: white;
}
.region-content .menu .menu-item a:active{

}
.region-content .menu .menu-item >a.is-active{
  color: white;
  background-color: #0066cc;
}
/***************   END css content temi ***************/

/*  START css per visualizzazione date in fondo al nodo */
.dateNode{
  margin-top: 10px;
  margin-left: 10px;
  font-size: 0.8em;
}
.dateNode .data{
  font-weight: 700;
  color: #0066cc;
}
/*  END css per visualizzazione date in fondo al nodo */

.header-top {
	color: #FFFFFF;
	background: #003366;
	display: none;
	transition: all 0.3s ease;
	height: 45px;
}

@media (min-width: 992px){
	.header-top {
    	display: block;
    	transition: all 0.3s ease;
	}
}

.header-top .container {
	padding-top: 0;
	padding-bottom: 0;
}

.header-top span {
  padding-left: 100px;
  line-height: 4.5rem;
}

.header {
  position: fixed;
	height: 60px;
  width: 100%;
  z-index: 200;
}

@media (min-width: 992px){
	.header {
    position: relative;
		height: 145px;
    z-index: auto;
	}
}

.layout-container {
  padding-top: 60px;
}
@media (min-width: 992px){
  .layout-container {
    padding-top: 0;
  }
}

.header .container {
	padding: 0 24px;
	width: 100%;
}
@media (min-width: 992px){
	.header .container {
		padding: 0 24px;
		width: 956px;
	}
}
@media (min-width: 1200px){
	.header .container {
		width: 1156px;
	}
}

.header .col-xs-12,
.header .col-sm-8 {
	padding-bottom: 0;
}

.header-second {
  padding-top: 0;
}

@media (min-width: 992px){
  .header-second {
    padding-top: 10px;
  }
}
@media (min-width: 1200px){
  .header-second {
    padding-top: 30px;
  }
}

/* branding */

.logo-container {
	position: relative;
	margin-top: 4px;
    margin-left: 10px;
    width: 210px;
    display: block;
}

@media (min-width: 419px) {
	.logo-container {
    	width: 320px;
      margin-left: auto;
      margin-right: auto;
	}
}
@media (min-width: 768px){
	.logo-container {
      width: auto;
      margin-left: 100px;
	}
}

@media (min-width: 992px){
	.logo-container {
    	margin-left: 0;
    	margin-top: 26px;

	}
}

.logo-wrapper {
    width: 42px;
    display: block;
    position: absolute;
    z-index: 100;
    left: 0;
    transition: all 0.3s ease;
}

@media (min-width: 992px){
	.logo-wrapper {
	    width: 74px;
	    height: 82px;
	    transition: all 0.3s ease;
	}
}

.logo-wrapper img {
    width: 100%;
    display: block;
    overflow: hidden;
    margin: 0 0 0 0;
    transition: all 0.3s ease;
}

.logo-text {
    padding-left: 64px;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.1em;
    -webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
}

@media (min-width: 320px) {
	.logo-text {
    	padding-top: 5px;
      line-height: 1.0em;
	}
}


@media (min-width: 992px){
		.logo-text {
    	padding-left: 100px;
    	font-size: 32px;
    	font-size: 3.2rem;
	}
}

.logo-text span {
    display: block;
    clear: both;
}

/*  switch-lang */
ul.menu.switch-lang {
  padding-top: 2px;
  padding-left: 15px;
}

#block-englishflag-mobile,
#block-italianflag-mobile {
  position: absolute;
  right: 0;
  top: 9px;
}

@media (min-width: 992px){
  #block-englishflag-mobile,
  #block-italianflag-mobile {
    display: none;
  }
}

/* menu contatti */

.region-header-second-top {
  display: none;
}

.region-header-second-top .block {
  float: right;
}

@media (min-width: 992px){
  .region-header-second-top {
    display: block;
  }
}

header ul.menu {
  float: right;
}

header ul.menu li a {
  color: #FFFFFF;
}

#block-contatti ul.menu a {
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 16px;
  font-size: 1.6rem;
  padding-left: 15px;
  text-decoration: underline;
}

header ul.menu li {
  float: left;
}

/* header second bottom */
.region-header-second-bottom .block {
  float: right;
}

/* menu social */

.menu.social {
    display: none;
}

@media (min-width: 992px){
  .menu.social {
      display: block;
      margin-top: 5px;
      margin-right: 10px;
  }
}

.menu.social .fa-inverse {
  color: #0066cc;
}

/* header second and search */
@media (max-width: 767px){
	.search-wrapper-xs {
		position: fixed;
	    z-index: 900;
	    bottom: 0;
	    left: 0;
	    width: 100%;
	    padding: 0;
	    margin: 0;
	    background: #eeeeee;
	    border-top: 1px solid #cccccc;
	    color: #333333;
	}
}

#block-mit-search {
  margin-top: 0;
  position: relative;
  width: 100%;
}

@media (min-width: 768px){
  #block-mit-search {
    margin-top: 15px;
  }
}

@media (min-width: 992px){
  #block-mit-search {
    margin-top: 10px;
/*
Veccio valore prima di instagram e telegram
width: 60%;
*/
    width: 182px;
  }
}

#search-block-form {
	line-height: 1.2;
  position: relative;
}

/* ADDED 2016-06-13 css per box API ricerca parziale */
/*  START */
#block-mit-search form {
  line-height: 1.2;
  position: relative;
}

#block-mit-search div {
    display: inline;
}
/* END css per box API ricerca parziale*/

#block-mit-search .form-search {
	border: 0;
	padding: 0 30px 0 5px;
	height: 26px;
	font-size: 16px;
	line-height: 20px;
	width: 100%;
}



#block-mit-search #edit-submit,
#block-mit-search .button {
	position: absolute;
	right: 0;
	top: 0;
	width: 26px;
	height: 26px;
	text-indent: 9000px;
	padding: 0;
	border:0;
	background: url('../images/icon-w-search.svg') no-repeat center center #2079d4;
	background-size: 18px 19px;
  overflow: hidden;
}



/* Flag */
.flag_container {

  clear: both;
  transition: all 0.4s ease;
  width: 100%;

}
@media (min-width: 992px){
	.flag_container {
		width: 938px;
		margin: auto;
		position: relative;
		margin-top: -4px;
  		z-index: 10;
	}
}
@media (min-width: 1200px){
	.flag_container {
	    width: 1140px;
	}
}


.flag_container div {
  width: 33.3333333333%;
  height: 8px;
  overflow: hidden;
  float: left; }
  .flag_container div.green {
    background: #009246; }
  .flag_container div.white {
    background: #ffffff; }
  .flag_container div.red {
    background: #ce2b37; }





/* Menu Burger */
.burger_wrapper {
  position: fixed;
  z-index: 300;
  top: 15px;
  left: 15px;
  display: table;
  transition: all 0.3s ease; }

  @media (min-width: 992px) {
    .burger_wrapper {
      display: none; } 
  }

.burger_container {
  display: table-cell;
  text-align: center;
  vertical-align: middle; }

.toggle-menu {
  width: 30px;
  height: 30px;
  display: block;
  padding: 0px;
  cursor: pointer;
  -webkit-transition: right 0.3s;
  -moz-transition: right 0.3s;
  -o-transition: right 0.3s;
  transition: right 0.3s; }
  @media (max-width: 767px) {
    .toggle-menu {
      width: 30px;
      height: 30px; } }
  .toggle-menu .bar {
    height: 4px;
    width: 30px;
    background: #ffffff;
    position: absolute;
    left: 0px;
    top: 13px;
    -webkit-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -moz-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -o-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005); }
    @media (max-width: 767px) {
      .toggle-menu .bar {
        width: 30px;
        top: 13px;
        left: 0px; } }
    .toggle-menu .bar:first-child {
      top: 3px; }
      @media (max-width: 767px) {
        .toggle-menu .bar:first-child {
          top: 3px; } }
    .toggle-menu .bar:last-child {
      top: 23px; }
      @media (max-width: 767px) {
        .toggle-menu .bar:last-child {
          top: 23px; } }
  .toggle-menu.menu-active .bar {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    position: absolute;
    top: 12px;
    height: 4px;
    background: #65dbde;
    -webkit-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -moz-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -o-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005); }
    @media (max-width: 767px) {
      .toggle-menu.menu-active .bar {
        top: 12px; } }
  .toggle-menu.menu-active .bar:first-child {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    background: #65dbde; }
  .toggle-menu.menu-active .bar:last-child {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    background: #65dbde; }


 /* menu sidebar e menu mobile */

@media screen and (max-width: 992px){
.layout-container.menu-active:after {
    content: " ";
    position: fixed;
    top: 60px;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: .6;
    background: #000;
    z-index: 99;
}
}


.region-sidebar-first .navigation .menu-item--expanded a,
#block-mit-main-menu .menu-item--expanded a 
{
  padding-right: 30px;
}

.region-sidebar-first .navigation,
.path-frontpage .region-sidebar-first .navigation {
 	position: fixed;
 	top: 60px;
 	z-index: 100;
  background-color: #f5f5f5;
 	left:-235px;
	width: 235px;

 }

.region-sidebar-first .navigation.menu-active,
.path-frontpage .region-sidebar-first .navigation.menu-active {
  left:0;
  height: 100%;
  overflow-y: scroll;
  padding-bottom: 42px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

 @media (min-width: 992px){
	 .region-sidebar-first .navigation {
	 	position: relative;
    z-index: 1;
	 	top: 0;
	 	left: 0;
	 	background: transparent;
	 	width: 100%
	 }
 }

  @media (min-width: 992px){
  	.path-frontpage .region-sidebar-first .navigation.menu-active {
  		display: none;
  	}
  }

.region-sidebar-first .navigation .menu-item {
  padding: 0;

}

.region-sidebar-first .navigation a {
  display: block;
  border-bottom: 2px solid #D5D6D8;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 8px 5px 8px 18px;
}


.region-sidebar-first .navigation a:focus,
.region-sidebar-first .navigation a:active {
  text-decoration: none;
}

.region-sidebar-first .navigation ul .menu-item--active-trail > a {
  background-color: #F0F0F0;
}
.region-sidebar-first .navigation ul .menu-item--active-trail > a.is-active {
  background-color: #0066cc;
  color: #FFFFFF;
}

.region-sidebar-first .navigation ul ul .menu-item > a {
  background-color: #d1e7ff;
}
.region-sidebar-first .navigation ul ul .menu-item > a.is-active {
  background-color: #0066cc;
  color: #FFFFFF;
}
.region-sidebar-first .navigation ul ul ul .menu-item > a {
  background-color: #8ebeed;
}

.region-sidebar-first .navigation ul ul ul .menu-item > a.is-active {
  background-color: #0066cc;
  color: #FFFFFF;
}
.region-sidebar-first .navigation a.is-active {
  font-weight: 600;
  background-color: #0066cc;
  color: #FFFFFF;
}

.region-sidebar-first .navigation .menu-item--expanded a span .fa {
  color: #5a6772;
  -webkit-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -moz-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -o-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005); 
}

.region-sidebar-first .navigation .menu-item--expanded a.is-active span .fa {
   color: #FFFFFF; 
}
.region-sidebar-first .navigation .menu-item--expanded.menu-item--active-trail > a span .fa {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);    
    -webkit-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -moz-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -o-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005); 
}
.region-sidebar-first .navigation .menu-item--expanded.menu-item--active-trail > a.is-active span .fa {
   color: #FFFFFF; 
}
/* main menu main navigation */

ul.menu a {
  color: #1c2024;
}

ul.menu {
  margin: 0;
  padding: 0;
}

.region-sidebar-first .navigation .menu-item--expanded,
.region-sidebar-first .navigation .menu-item--collapsed {
  list-style: none;
}

.main-navigation {
  background-color: #2079d4;
  display: none;
}

@media (min-width: 992px){
  .main-navigation {
    display: block;
    padding-top: 4px;
    margin-top: -4px;
  }
}

.main-navigation .container {
  padding-top: 0;
  padding-bottom: 0;
}

.menu-item a span {
  float: right;
  margin-right: -20px;
}

/*** Superfish ***/
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sf-menu li {
  position: relative;
}
.sf-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}
.sf-menu > li {
  float: left;
}
.sf-menu > li.last {
  float: right;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
  display: block;
}

.sf-menu a {
  display: block;
  position: relative;
}
.sf-menu ul ul {
  top: 0;
  left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
  /* float: left;
  margin-bottom: 1em; */
}
.sf-menu ul {
  box-shadow: 2px 2px 6px rgba(0,0,0,.2);
  min-width: 14em; /* allow long menu items to determine submenu width */
  *width: 14em; /* no auto sub width for IE7, see white-space comment below */
}



ul.menu.sf-menu a {
  color: #FFFFFF;
  text-transform: uppercase;
  padding: .75em 1em;
  font-size: 18px;
  font-size: 1.8rem;
}

ul.menu.sf-menu a:hover {
  color: #1C2023;
  background-color: #FFFFFF;
  text-decoration: none;
}

.sf-menu a {
  padding: .75em 1em;
  text-decoration: none;
  zoom: 1; /* IE7 */

}

ul.menu.sf-menu ul a {
  color: #1c2024;
  background: #d1e7ff;
  text-transform: none;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 8px 5px 8px 12px;
}

ul.menu.sf-menu ul a:hover {
  text-decoration: underline;
  background: #d1e7ff;
}


ul.menu.sf-menu ul ul a {
    background-color: #8ebeed;
}
ul.menu.sf-menu ul ul a:hover {
    background-color: #8ebeed;
}


.sf-menu > .first a {
  padding-left: 0;
}
.sf-menu > .last a {
  padding-right: 0;
}


.sf-menu li {
  /* white-space: nowrap; /* no need for Supersubs plugin */
  /* *white-space: normal; /* ...unless you support IE7 (let it wrap) */
  -webkit-transition: background .2s;
  transition: background .2s;
}

.sf-menu ul li a {

  border-bottom: 2px solid #D5D6D8;
  border-left: 1px solid #D5D6D8;
  border-right: 1px solid #D5D6D8;
}


/*
.sf-menu ul li:hover > a,
.sf-menu ul li.sfHover > a {
  background: #F0F0F0;
 
  -webkit-transition: none;
  transition: none;
}
  */
/*** FINE Superfish ***/


/*** footer ***/

.path-frontpage .layout-sidebar-first {
  padding: 0;
}

.footer-top,
.footer-bottom {
  background-color: #444e57;
  font-size: 16px;
  font-size: 1.6rem;
}

.footer-top .container {
  padding-top: 40px;
  padding-bottom: 40px;
}

.footer-top .menu li.first {
  text-transform: uppercase;
  margin-bottom: 20px;
  font-weight: 600;
}

#footer ul.menu a,
#footer ul.menu a.isactive {
  color: #FFFFFF;
}

/*** footer bottom ***/

.footer-bottom ul.menu {
  text-align: center;
}
.footer-bottom ul.menu li {
    display: inline-block;
    padding: 0 15px;
}



/*** breadcrumb ***/
.breadcrumb {
  /*
  border-top: 1px solid #1c2024;
  border-bottom: 1px solid #1c2024;
  */
  border-radius: 0;
  margin-bottom: 0;
       padding: 4px 5px 8px 8px;
}
.breadcrumb li {
  font-size: 16px;
  font-size: 1.6rem;

  padding-left: 6px;
}


.breadcrumb a {
  color: #1c2024;

}

.breadcrumb li:before {
    content: '>';
    font-size: 18px;
    font-size: 1.8rem;
      padding-right: 6px;
}


/*** content ***/
h1, h2, h3, h4, h5 {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1.page-title,
article.node--view-mode-full {
  padding-left: 35px;
  padding-right: 35px;
}

h1.page-title {
  padding-top: 16px;
  padding-bottom: 16px;
  color: #FFFFFF;
  background-color: #0066cc;
  margin-top: 10px;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 0;
  margin-top: 0;
}

article.node--view-mode-full {
  padding-top: 35px;
  padding-bottom: 35px;
  background-color: #F0F0F0;
}


/*** Block ***/

.block > h2 {
  font-size: 24px;
  font-size: 2.4rem;
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 18px;
  margin-bottom: 20px;
  background: url('../images/block-bk-1.png') repeat-x left bottom;
}

/* footer logos */

.footer-logos {
  background-color: #e6e6e6;
}

/*** notizia slideshow ***/

.path-frontpage main .container {
  padding-top: 0;
  padding-bottom: 0;

}

.node--type-notizia.node--view-mode-slideshow {
  background-color: #F8F8F8;
}

.slideshow-left {
  padding: 40px 0 20px 20px;
}

.node--view-mode-slideshow h2 {
  font-size: 32px;
  font-size: 3.2rem;
  font-weight: 600;
  padding: 0;
  margin-top: 0;
}

.node--view-mode-slideshow h2 a {
  color: #1C2024;
}

.node--view-mode-slideshow .col-md-4,
.node--view-mode-slideshow .col-md-8 {
  padding-bottom: 0;
}

.node--view-mode-slideshow .field--name-field-immagine,
.node--view-mode-slideshow .field--name-field-image {
  background-color: #ffffff;
  padding: 1px;
}

.node--view-mode-slideshow .field--name-field-immagine img,
.node--view-mode-slideshow .field--name-field-image img {
  width: 100%;
  max-width:100%;
  height: auto;
}

#owl-home .owl-controls {
  position: relative;
  width: 100%;
  right: auto;
  bottom: auto;
}

/** notizia approfondimento **/

.node--type-notizia.node--view-mode-approfondimento h2 {
  padding: 0;
  margin-top: 0;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 2.4rem;
  height: 4.8rem;
  overflow: hidden;
  font-weight: 600;
  margin-bottom: 5px;
}
.node--type-notizia.node--view-mode-approfondimento h2 a {
  color: #FFFFFF;
}
.node--type-notizia.node--view-mode-approfondimento .content {
  color: #FFFFFF;
  background-color: #2079d4;
  padding: 10px 5px 10px 20px;
}

.node--type-notizia.node--view-mode-approfondimento .field--name-field-sottotitolo {
  font-size: 16px;
  font-size: 1.6rem;
  font-style: italic;
  font-weight: 200;
  line-height: 1.9rem;
  height: 3.8rem;
  overflow: hidden;
}

/** notizia approfondimento50 **/

.node--type-notizia.node--view-mode-approfondimento50{
  padding-top: 10px;
}

.node--type-notizia.node--view-mode-approfondimento50 h2 {
  padding: 0;
  margin-top: 0;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 2.4rem;
  height: 4.8rem;
  overflow: hidden;
  font-weight: 600;
  margin-bottom: 5px;
}
.node--type-notizia.node--view-mode-approfondimento50 h2 a {
  color: #FFFFFF;
}
.node--type-notizia.node--view-mode-approfondimento50 .content {
  color: #FFFFFF;
  background-color: #2079d4;
  padding: 10px 5px 10px 20px;
}

.node--type-notizia.node--view-mode-approfondimento50 .field--name-field-sottotitolo {
  font-size: 16px;
  font-size: 1.6rem;
  font-style: italic;
  font-weight: 200;
  line-height: 1.9rem;
  height: 3.8rem;
  overflow: hidden;
}

/*** featured bottom ***/

.featured-bottom {
  background-color: #444e57;
  padding-top: 20px;
}

.featured-bottom .block > h2 {
  color: #FFFFFF;
  background: url('../images/block-bk-2.png') repeat-x left bottom;
  margin-top: 0;
}

.featured-bottom .btn-default {
  background-color: #D0E7FF;
}

.featured-bottom .btn-default:hover, 
.featured-bottom .btn-default:focus, 
.featured-bottom .btn-default.focus {
    background: #65dde0;
    border-color: #65dde0;
}

.featured-bottom a.btn-default,
.featured-bottom a.btn-default:visited {
  color: #444e57;
  text-align: left;
  font-weight: 400;
  padding: 22px 20px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

/** notizia full **/

.node--type-notizia.node--view-mode-full .field--name-field-immagine,
.node--type-notizia.node--view-mode-full .field--name-field-image, 
.node--type-notizia.node--view-mode-full .field--name-field-sottotitolo,
.node--type-notizia.node--view-mode-full .field--name-body {
  margin-bottom: 20px;
}

.node--type-notizia.node--view-mode-full .field--name-field-sottotitolo {
  font-style: italic;
}

/** notizia teaser **/

.node--type-notizia.node--view-mode-teaser {
  margin-bottom: 20px;
}

.node--type-notizia.node--view-mode-teaser h2 {
  padding: 0;
  margin-top: 0;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 8px;
}

.node--type-notizia.node--view-mode-teaser h2 a {
  color: #1C2024;
}

.node--type-notizia.node--view-mode-teaser .field--name-field-sottotitolo {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.4;
}

/** notizia small **/

.node--type-notizia.node--view-mode-small {
  margin-bottom: 20px;
}

.node--type-notizia.node--view-mode-small h2 {
  padding: 0;
  margin-top: 0;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 0;
}

.node--type-notizia.node--view-mode-small h2 a {
  color: #1C2024;
}

.node--type-notizia.node--view-mode-small .field--name-field-sottotitolo {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.2;
}

/*** archivio notizie e categoria / tags ***/
.view-archivio-notizie,
.view-archivio-news-en,
.view-taxonomy-term {
  padding-top: 40px;
}

/*** uffici di riferimento ***/

.view-uffici-di-riferimento {
  margin-top: 6px;
  border-top: 4px solid #EBEBEB;
  border-bottom: 4px solid #EBEBEB;
  padding: 5px 5px 5px 15px;
}

.view-uffici-di-riferimento .view-header {
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 600;
}

.view-uffici-di-riferimento .views-field-title {
    margin-bottom: 10px;
}

/* accordion */

#accordion .panel-title a {
  display: block;
}

/* siti tematici home */

#siti-tematici {
  position: relative;
  background-color: #2079d4;
}

#siti-tematici img {
  width: 100%;
  height: auto;
}

#siti-tematici .heading a {
  color: #FFFFFF;
  display: block;
  background-color: #2079d4;
  border-bottom: 4px solid #FFFFFF;
  padding: 10px 40px 12px 15px;
  font-size: 24px;
  background: #2079d4;
}

@media (min-width: 992px){
  #siti-tematici .heading a {
    background: url('../images/heading-tematici.png') no-repeat right center #2079d4;
  }
}

#siti-tematici .heading a.last {
  border-bottom: 0;
}

#siti-tematici .heading a.collapsed {
  background: #444e57;
}

#siti-tematici .heading a.collapsed:hover {
  background: #5A6773;
}

@media (min-width: 992px){
  #siti-tematici .heading a.collapsed:hover {
    background: url('../images/heading-tematici.png') no-repeat right center #5A6773;
  }
}

#siti-tematici.panel-group .panel {
  border-radius: 0;
  background-color: #2079d4;
  border: 0;
  box-shadow: none;
}

#siti-tematici .vai-al-sito {
  text-align: right;
}

#siti-tematici .vai-al-sito a {
  color: #FFFFFF;
}

#siti-tematici .btn {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 400;
  background-color: #444e57;
}


#siti-tematici .panel-right-bottom {
  color: #FFFFFF;
  padding: 20px 20px 0 20px;
  font-weight: 300;
}
#siti-tematici p {
  font-size: 15px;
  font-size: 1.5rem;
}

@media (min-width: 992px){
  #siti-tematici .heading,
  #siti-tematici .panel {
    width: 50%;
  }
  #siti-tematici .panel{
    position: absolute;
    right: 0;
    top: 0;
  }

}

.addtoany_list {
  display: block;
  margin-top: 20px;
}

/*  search-results  */

ol.search-results {
  padding-left: 0;
}

h3.search-result__title {
  font-size: 24px;
  font-size: 2.4rem;
}

.search-page-form {
  margin-top: 20px;
}

p img{
padding-right: 20px;
padding-bottom:5px;
}
